## zentyal-dhcp 2.3.3

=== debian/changelog ===
zentyal-dhcp (2.3.3) precise; urgency=low

  * Add transitional dummy package for ebox-dhcp
  * Add Breaks header

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Tue, 13 Mar 2012 19:14:06 +0100

zentyal-dhcp (2.3.2) precise; urgency=low

  * Initial release with new native packaging

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 09 Mar 2012 19:18:54 +0100
