## zentyal-dhcp 2.3.8%2Bquantal1

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
-Uploaders: José A. Calvo <jacalvo@zentyal.com>
+Uploaders: Jorge Salamero Sanz <jsalamero@zentyal.com>
 Build-Depends: zbuildtools
 Standards-Version: 3.9.2
 Homepage: http://www.zentyal.org/
-Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/precise:/main/dhcp
+Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/quantal:/main/dhcp
 Vcs-Git: git://git.zentyal.org/zentyal.git
 
 Package: zentyal-dhcp
@@ -23,11 +23,3 @@
  .
  This module adds a DHCP server to your Zentyal installation, allowing your
  network clients to get network configuration automatically.
-
-Package: ebox-dhcp
-Section: oldlibs
-Architecture: all
-Depends: zentyal-dhcp, ${misc:Depends}
-Description: transitional dummy package
- eBox Platform has been renamed to Zentyal. This package ensures a upgrade
- path and can be safely removed after the upgrade.
