## zentyal-dhcp 2.3.8+quantal1

=== debian/changelog ===
zentyal-dhcp (2.3.8+quantal1) quantal; urgency=low

  * New upstream release for Quantal

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Tue, 28 Aug 2012 14:54:46 +0200

zentyal-dhcp (2.3.8) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 23 Aug 2012 02:26:54 +0200

zentyal-dhcp (2.3.7) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 21 Jun 2012 12:40:33 +0200

zentyal-dhcp (2.3.6) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jun 2012 04:50:23 +0200

zentyal-dhcp (2.3.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 02 Apr 2012 17:52:02 +0200

zentyal-dhcp (2.3.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 30 Mar 2012 11:30:22 +0200

zentyal-dhcp (2.3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 14 Feb 2012 20:54:38 +0100

zentyal-dhcp (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jan 2012 01:42:41 +0100

zentyal-dhcp (2.2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 25 Oct 2011 21:31:27 +0200

zentyal-dhcp (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 04:40:18 +0200

zentyal-dhcp (2.1.6) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 24 Aug 2011 03:18:58 +0200

zentyal-dhcp (2.1.5) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jul 2011 22:45:21 +0200

zentyal-dhcp (2.1.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 30 Jun 2011 00:28:44 +0200

zentyal-dhcp (2.1.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 10 May 2011 22:43:59 +0200

zentyal-dhcp (2.1.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 14 Mar 2011 11:01:46 +0100

zentyal-dhcp (2.1.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 13 Mar 2011 18:36:21 +0100

zentyal-dhcp (2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 22 Feb 2011 03:11:52 +0100

ebox-dhcp (2.0.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 04 Dec 2010 14:06:25 +0100

ebox-dhcp (2.0.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 29 Sep 2010 19:18:55 +0200

ebox-dhcp (2.0) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Aug 2010 21:49:02 +0200

ebox-dhcp (1.5.4-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Mon, 23 Aug 2010 02:14:41 +0200

ebox-dhcp (1.5.3-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Wed, 04 Aug 2010 15:49:40 +0200

ebox-dhcp (1.5.2-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Wed, 16 Jun 2010 21:00:52 +0200

ebox-dhcp (1.5.1-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Thu, 13 May 2010 01:34:59 +0200

ebox-dhcp (1.5-0ubuntu1) lucid; urgency=low

   [Javier Uruen Val]
   * New upstream release (LP: #521804)
   * debian/control
     - Bump eBox dependency
     - Update description

 -- Javier Uruen Val <juruen@ebox-platform.com>  Sun, 07 Feb 2010 18:51:11 +0100

ebox-dhcp (1.3.5-0ubuntu1) karmic; urgency=low

  [Javier Uruen Val]
  * New upstream release [LP: 411546]
  * cdbs/ebox.mk
    - GConf schemas are not used anymore
    - Remove SCHEMASPATH variable
    - Remove schemadir variable
    - Use new upstart directory and file naming convention
  * debian/control
    - Bump standards version
    - Bump eBox depenency
    - Add dependency on libtext-dhcpleases-perl
  * debian/ebox-dhcp.postinst
    - Fix indentation
    - Do not pkill gconfd as it's not necessary anymore
    - Run ebox trigger
    - Add set -e
    - Add || true
  * debian/ebox-dhcp.postrm
    - Run eobx trigger
    - Add set -e
  * debian/rules
    - Do not include debian/cdbs/gnome.mk
  * debian/watch
    - Change URL

 -- Javier Uruen Val <javi@warp.es>  Wed, 05 Aug 2009 12:29:43 +0200

ebox-dhcp (0.12.2-0ubuntu1) jaunty; urgency=low

  [ Javier Uruen Val ]
  * New upstream release. (LP: #321940)
  * debian/control:
    - Bump standards version.
    - Remove dpatch from Build-Depends 
    - Add homepage
  * debian/patches
    - Remove all patches as they are already included in upstream
  * debian/copyright
    - Update upstream URL
  * debian/watch:
    - Add watch file.
  * debian/ebox-dhcp.postinst
    - Fix indentation
    - Do not restart apache, ebox trigger takes care of it
  * debian/ebox-dhcp.postrm
    - Purge ebox-dhcp configuration  

  [ Iain Lane ]
  * debian/watch: Fix to work with current upstream tarballs
  * debian/changelog: Remove entries that never entered Ubuntu

 -- Javier Uruen Val <javi@warp.es>  Sun, 18 Jan 2009 18:19:19 +0100

ebox-dhcp (0.11.99-0ubuntu2) hardy; urgency=low

  * debian/patches/01_is_running_interface
    - Checks for a running interface. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 31 Mar 2008 08:35:04 -0400

ebox-dhcp (0.11.99-0ubuntu1) hardy; urgency=low

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 27 Feb 2008 13:12:36 -0500
