## zentyal-dhcp 8.0.0

=== debian/changelog ===
zentyal-dhcp (8.0.0) jammy; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Thu, 08 Feb 2024 12:54:03 +0100

zentyal-dhcp (7.1.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:53:12 +0200

zentyal-dhcp (7.0.2) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 12 Mar 2021 13:28:01 +0100

zentyal-dhcp (7.0.1) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 12 Mar 2021 13:28:01 +0100

zentyal-dhcp (7.0.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 28 Dec 2020 16:54:03 +0100

zentyal-dhcp (6.2.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Mon, 05 oct 2020 11:36:51 +0200

zentyal-dhcp (6.2.0) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Fri, 08 May 2020 10:37:13 +0200

zentyal-dhcp (6.1.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Tue, 28 Apr 2020 07:15:51 +0200

zentyal-dhcp (6.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 10 Oct 2019 02:39:32 +0000

zentyal-dhcp (6.0) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 02 Sep 2018 11:10:35 +0200

zentyal-dhcp (5.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Feb 2018 12:10:45 +0100

zentyal-dhcp (5.0) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 20 Oct 2016 00:25:06 +0200

zentyal-dhcp (4.2) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Oct 2015 19:31:41 +0200

zentyal-dhcp (4.1.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 06 Apr 2015 10:47:51 +0200

zentyal-dhcp (4.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 27 Mar 2015 10:18:38 +0100

zentyal-dhcp (4.0.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 23 Feb 2015 19:20:14 +0100

zentyal-dhcp (4.0) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 28 Oct 2014 15:49:21 +0100

zentyal-dhcp (3.5) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jun 2014 17:44:00 +0200

zentyal-dhcp (3.4) saucy; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 17 Mar 2014 13:02:59 +0100

zentyal-dhcp (3.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 15 Dec 2013 01:36:45 +0100

zentyal-dhcp (3.2.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 06 Nov 2013 15:56:41 +0100

zentyal-dhcp (3.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 19 Sep 2013 03:59:52 +0200

zentyal-dhcp (3.1.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 17 Sep 2013 11:16:03 +0200

zentyal-dhcp (3.1.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 10 Sep 2013 23:16:26 +0200

zentyal-dhcp (3.1.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 03 Sep 2013 18:27:31 +0200

zentyal-dhcp (3.1.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 05 Aug 2013 12:21:53 +0200

zentyal-dhcp (3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 07 May 2013 23:33:34 +0200

zentyal-dhcp (3.0.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 01 Mar 2013 11:29:48 +0100

zentyal-dhcp (3.0.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 19 Nov 2012 18:10:29 +0100

zentyal-dhcp (3.0.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 23 Oct 2012 16:52:28 +0200

zentyal-dhcp (3.0) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 13 Sep 2012 04:43:01 +0200

zentyal-dhcp (2.3.9) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 06 Sep 2012 05:43:53 +0200
