=== debian/control ===
Source: zentyal-dhcp
Section: web
Priority: optional
Maintainer: Bruno Lorente Cantarero <blorente@zentyal.com>
Uploaders: Daniel Joven Gracia <djoven@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: https://github.com/zentyal/zentyal/tree/master/main/dhcp
Vcs-Git: https://github.com/zentyal/zentyal.git

Package: zentyal-dhcp
Architecture: all
Pre-Depends: zentyal-core
Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0), zentyal-firewall,
         isc-dhcp-server, tftpd-hpa, libtext-dhcpleases-perl, ${misc:Depends}
Suggests: pxe, etherboot
Description: Zentyal - DHCP Server
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds a DHCP server to your Zentyal installation, allowing your
 network clients to get network configuration automatically.
