=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: zentyal-dhcp
 Architecture: all
 Pre-Depends: zentyal-core
-Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0), zentyal-firewall,
+Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0), zentyal-firewall,
          isc-dhcp-server, tftpd-hpa, libtext-dhcpleases-perl, ${misc:Depends}
 Suggests: pxe, etherboot
 Description: Zentyal - DHCP Server
